#include <exec/types.h>
#include <exec/nodes.h>
#include <exec/lists.h>
#include <exec/memory.h>
#include <powerup/ppclib/interface.h>
#include <powerup/gcclib/powerup_protos.h>

void main(void)
{
BPTR		MyFile;
ULONG		MySignal;

  if (MyFile=PPCOpen("con:0/0/640/200/TaskA/CLOSE",MODE_NEWFILE))
  {
    for (;;)
    {
      PPCWrite(MyFile,
               "Task A is active\n",
               sizeof("Task A is active\n"));
    }
    PPCClose(MyFile);
  }
  else
  {
    PPCRawDoFmt("Couldn`t open CLI Window\n",
                NULL,
                1,				/* 0=Buffer,1=serial <> NOT supported yet */
                NULL);
  }
}
